table#beeee .save {
	background: url('images/submitbeeee_save.svg') no-repeat;
	background-size: contain;
	transition: all 0.4s;
}
table#beeee .save:hover {
	-webkit-filter: contrast(110%) brightness(67%) saturate(200%) invert(100%) hue-rotate(251deg);
	filter: contrast(110%) brightness(67%) saturate(200%) invert(100%) hue-rotate(251deg);
	transform: scale(1.4);
    transition: all 0.4s;
    transform-origin: 120% -10%;
}
table#beeee .save.imagescale {
	transform: scale(0);
    transition: all 0.4s;
    transform-origin: 100% 0%;
}
table#beeee .cancel {
	background: url('images/submitbeeee_cancel.jpg') no-repeat;
	background-position: 0px -44px;
}
table#beeee .cancel:hover {
	background-position: 0px 0px;
}
table#beeee .beeee {
	display: block;
	width: 80px;
	height: 55px;
	padding: 8px 5px;
}
#load {
	margin-top: 10px;
	text-align:center;
	margin-bottom: 20px;
}
#convert {
	display: none;
}
ul.context-menu-list li.context-menu-item {
	background-image: none;
	padding-left: 10px !important;
}
ul.context-menu-root {
	color: black;
}
.context-menu-item.hover {
    background: #350000 url('images/formRecherche.png') repeat-x !important;
    color: white;
}
.Helper {
	color: white;
	font-size: 16px;
	margin-bottom: 10px;
}
.catdesc {
	font-size: smaller;
	color: #FFFF05;
}
#body_outer .pastefromword_icon {
	background: rgba(255, 0, 0, 0.25) url('images/pastefromword_icon.png') no-repeat 100% 0;
	width: 27px;
	height: 27px;
	display: inline;
	padding-right: 34px !important;
	cursor: pointer;
	padding: 5px 12px;
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 35px;
}
.qtip {
	font-size: 16px;
}